Subject: Some misc configuration questions

From: [email-masked] (Milt Epstein)
Date: 6 Apr 95 22:48:40 GMT

As the subject says, I have a few questions about configuring pine.

1. I noticed a behavior where when I replied to a message where I was
among the original recipients, I am removed from the resulting
recipients list (all on the To: line).  Is there any way to set this
up so I am not removed?  (Mailers based on Berkeley mail have the
"metoo" variable that controls this.)

2. Is there any way to get pine to show the line count of a message
instead of the byte count in the index?

3. Is there any way to globally disable using pine for news?  I tried
setting nntp-server to "" in the fixed global config file.  This seems
to work, as no newsgroups as shown in the folder list.  But when you
enter the folder list and when you move down to the newsgroup listing,
it beeps and displays the message "No such host as".  This doesn't
really cause any problems, but I was wondering whether there was a
more definitive way to do it.

4. There were some things about the feature-list that I couldn't
understand.  First, a number of features were listed without their
having been specified in the global or my personal config file (these
are: enable-aggregate-command-set, enable-bounce-cmd, enable-flag-cmd,
enable-jump-shortcut, and enable-suspend).  In addition, I noticed the
feature old-growth in my .pinerc (originally created automatically by
pine), yet I couldn't find it mentioned in any of the documentation.
I think these two may be related, since when I deleted old-growth from
my .pinerc, those features were no longer set.  However, upon
subsequently exiting pine, old-growth magically reappeared, and the
next time I ran pine those features were back again.

Perhaps also related, I deleted signature-at-bottom from my .pinerc
(since it is in our global config file), but it also magically
reappeared after running pine.

5. Any reason why the standard-printer is shown as lpr even though
it's set to lp in both the fixed and regular global config files?

Thanks for any help/comments.

-- 
Milt Epstein
Visiting Research Programmer    National Animal Poison Control Center (NAPCC)
[email-masked]            College of Veterinary Medicine (CVM)
(or [email-masked])      University of Illinois at Urbana-Champaign (UIUC)